Jump to content
  • 0
Svart Rev

Can't connect to NQ 2.

Question

"Couldn't load an official pak file; verify your installation and make sure it has been updated to the latest version."

This error message appears every time I try to connect.

I have my ET patched to the version 2.60b.

 

Any help would be appreciated and thank you for your attention spent on my problem.

Share this post


Link to post
Share on other sites

17 answers to this question

Recommended Posts

  • 0

Under the forum's section is FA PK3 cleaner - http://fearless-assassins.com/files/file/778-pk3cleaner/

 

ET Full version -  http://fearless-assassins.com/files/file/774-enemy-territory-full-version/

 

Edit: heretic's beats me :P

Edited by PiNoY

Share this post


Link to post
Share on other sites
  • 0

Edit: heretic's beats me :P

Hahaha, sorry dude :P

Share this post


Link to post
Share on other sites
  • 0

So... Do I have to backup any files in order to save my preferred setting and earlier downloaded from the other server maps?

 

P.S. Thank you for quick response, gentlemen.

Share this post


Link to post
Share on other sites
  • 0

The Pk3cleaner doesnt touch any of your config, the software just cleans unneeded PK3 pak files for you. Once done, restart ET and see if that helps.

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

Did you restart your ET and confirm if that fixed the problem

Share this post


Link to post
Share on other sites
  • 0

Of course I did. I'm still not so hopeless you tend to think... Unfortunately it didn't fix the problem.

Edited by Svart Rev

Share this post


Link to post
Share on other sites
  • 0

Besides from running ET as Administrator, typically, PK3cleaner fixed PK3-related errors.

 

Is it only happening with NQ server? Can you backup your NQ folder under etmain, like rename it to noquarter-OLD and join the NQ server again? I still think its PK3 related though I never encountered such error yet at my end.

 

Sorry if I make you feel like that, am just trying to ask. Normally, once the PK3 runs, it doesnt show that it is done, the software just exits the last time I used it afaik.

Share this post


Link to post
Share on other sites
  • 0

So, as far as I can see it's not a pk3-related problem. I did as you told me. Nothing changed.

 

P.S. It's all right. I just tried to joke.

Share this post


Link to post
Share on other sites
  • 0

Hmm, that's strange. Even deleting PK3 files inside Noquarter folder didn't fixed it?

 

Can you right click the ET icon, where you usually start your ET and make sure that property says a line "Starts in " and put the ET folder. Maybe it is pointed to NoQuarter folder?

 

Worst comes to worst, wanna try full re-installation of ET from that FA download link?

Share this post


Link to post
Share on other sites
  • 0

It's pointed to ET folder. And I have reinstalled my ET just a couple of weeks ago...

I have just tried to connect NQ1. After downloading needed pk3 files I successfully connected.

 

Maybe there is any problem with redirect to downloading needed files on NQ2?..

Edited by Svart Rev

Share this post


Link to post
Share on other sites
  • 0

install the 2.60 patch first THEN the 2.60b in that order should fix your problem :)

the pk3 you need is in the 2.60 patch ;) 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.